/*
Theme Name: Divi Child
Theme URI: https://example.com
Description: Tema hijo de Divi
Author: Tu nombre
Template: Divi
Version: 1.0.0
*/

@import url("../Divi/style.css");

.et_pb_slide_description .et_pb_slide_title {
    margin-bottom: 25px;
}
#main-footer .footer-widget h4, #main-footer .widget_block h4 {
    color: #fff!important;
	font-size: 20px;
}
.footer-widget li:before {
    border-color: #222222;
}
#simple-social-icons-2 ul li a, #simple-social-icons-2 ul li a:hover, #simple-social-icons-2 ul li a:focus {
    background-color: #222222 !important;
    border-radius: 3px;
    color: #ffffff !important;
    border: 0px #ffffff solid !important;
    font-size: 22px!important;
    padding: 9px;
}
@media (min-width: 981px) {
    .et_fullwidth_nav #main-header .container {
        width: 100%;
        max-width: 100%;
        padding-right: 120px;
        padding-left: 120px;
    }
}
.et_pb_widget ol li, .et_pb_widget ul li {
    margin-bottom: -0.5em;
}
@media (min-width: 981px) {
    .et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:first-child .fwidget {
        margin-bottom: 10px;
    }
}
#footer-widgets .footer-widget li:before {
    border-width: 0;
}
#footer-widgets .footer-widget a {
    color: #1e1e31;
}
.flip_box_front {
    padding: 0;
}
@media (max-width: 980px) {
#page-container #main-header {
position: fixed;
}
}
@media (max-width: 980px) {
    .et_fixed_nav #main-header {
		transition: none;

		position: fixed;
    }
}

.et_pb_blurb_position_left .et_pb_blurb_container, .et_pb_blurb_position_right .et_pb_blurb_container {
    display: table-cell;
    vertical-align: top;
    align-content: center;
}